<?xml version="1.0" encoding="windows-1251" standalone="no"?>
<root>
   <rect_zone name="use_nippers" rect="227 30 327 120" cursor_type="use" help_text="1354" item_name_to_use="nippers" hilite_name="wire_hilite"/>
   <rect_zone name="use_lever" rect="811 420 900 486" cursor_type="use" help_text="1351" item_name_to_use="lever" hilite_name="pipe_hilite"/>
   <rect_zone name="use_oiler" rect="573 341 662 437" cursor_type="use" help_text="1355" item_name_to_use="oiler" hilite_name="valve_hilite"/>
</root>
